body {background-image: url(Fon.gif);; background-attachment:fixed; font-family: Arial, Helvetica, sans-serif}
body, td, th {color: #000000;}
h1, h2, h4, h3, h5, h6 {color: #000066;}
a {color: #000066;}
p.class2 {color: #000066;}
p.class21 {font-family: Arial, Helvetica, sans-serif}
p.class22 {color: #000066; font-family: Arial, Helvetica, sans-serif; }